<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <menu>
    <action>
      chargement session
      <heures>17</heures>
      <minutes>22</minutes>
      <secondes>24</secondes>
    </action>
    <parametre1>Z:\Workspace\Geonote\Sessions\TITI_01-07-2005_14h16m24_BRGM-map.xml</parametre1>
  </menu>
  <menu>
    <action>
      chargerSession
      <heures>17</heures>
      <minutes>22</minutes>
      <secondes>27</secondes>
    </action>
  </menu>
  <menu>
    <action>
      quitter
      <heures>17</heures>
      <minutes>23</minutes>
      <secondes>12</secondes>
    </action>
  </menu>
</traces>

